/*
Theme Name: Theme Options
Description: A theme modified by RG Design
Version: 1.0
Author: RG Design
Author URI: https://www.rgdesigntech.com
Template: altitude
*/



/*Add your own styles here:*/
/* CUSTOMIZED FONT WEIGHTS */
.shadow {text-shadow:1px 1px 1px #212121;}
.font-900 * {font-weight: 900 !important;}
.font-800 * {font-weight: 800 !important;}
.font-700 * {font-weight: 700 !important;}
.font-600 * {font-weight: 600 !important;}
.font-500 * {font-weight: 500 !important;}
.font-400 * {font-weight: 400 !important;}
.font-300 * {font-weight: 300 !important;}
.font-200 * {font-weight: 200 !important;}
.font-100 * {font-weight: 100 !important;}
.font-bold * {font-weight: bold !important;}



/*HEADER SECTION SPLIT 50/50 */
#split-bg-section-white-blue .av-section-color-overlay {
    background: linear-gradient(to right, #F0F0F0 0%, #F0F0F0 50%, #0071ce 50%, #0071ce 100%) !important;
    opacity: 1 !important;
}
#split-bg-section-white-green .av-section-color-overlay {
    background: linear-gradient(to right, #F0F0F0 0%, #F0F0F0 50%, #2e5a27 50%, #2e5a27 100%) !important;
    opacity: 1 !important;
}
#split-bg-section-white-red .av-section-color-overlay {
    background: linear-gradient(to right, #F0F0F0 0%, #F0F0F0 50%, #e0646e 50%, #e0646e 100%) !important;
    opacity: 1 !important;
}

/*HEADER SECTION SPLIT 50/50 */
@media only screen and (max-width: 978px) {
#split-bg-section-white-blue .av-section-color-overlay {
    background: linear-gradient(to right, #F0F0F0 0%, #F0F0F0 50%, #f0f0f0 50%, #F0F0F0 100%) !important;
    opacity: 1 !important;
}
#split-bg-section-white-green .av-section-color-overlay {
    background: linear-gradient(to right, #F0F0F0 0%, #F0F0F0 50%, #f0f0f0 50%, #F0F0F0 100%) !important;
    opacity: 1 !important;
}
#split-bg-section-white-red .av-section-color-overlay {
    background: linear-gradient(to right, #F0F0F0 0%, #F0F0F0 50%, #f0f0f0 50%, #F0F0F0 100%) !important;
    opacity: 1 !important;
}
}





/*----------------------------------------
// Create more than six Columns
//--------------------------------------*/
#av-extra-columns .entry-content-wrapper {
display: flex;
flex-flow: row wrap;
justify-content: center;
}

#av-extra-columns .column-top-margin {
margin-top: 0 !important;
}

#av-extra-columns .flex_column {
width: 14%;
flex-basis: 14%;
margin-left: 2%;
margin-top: 20px!important;
}

#av-extra-columns .flex_column.first {
clear: none!important;
margin-left: 2%;
}

/* Two columns in mobile */

@media only screen and (max-width: 768px) {
#av-extra-columns .flex_column {
margin-bottom: 20px!important;
margin-top: 20px!important;
/* Width of the container */
flex-basis: 40%;
}

#av-extra-columns .flex_column:nth-child(even) {
margin-left: 10%!important;
}
}








/*Gravity Forms Customization*/
/* Titles */
.gfield_label {color:#212121;}

/* Multiple Choice */
.gchoice {margin-bottom:.5em;}

/* Text Fields */
#input_1_1, #input_1_3, #input_1_4 {
border-bottom: 3px solid #2E5A27 !important;
border-top: 0px solid #2E5A27 !important;
border-right: 0px solid #2E5A27 !important;
border-left: 0px solid #2E5A27 !important;
font-size:18px !important;
margin: 10px 0px !important;
padding:30px !important;
color:#212121 !important;
background:transparent !important;
}

/* Submit Button */
#gform_submit_button_1 {
margin: 0px;
font-size: 18px;
padding: 20px 50px !important;
/*max-width: 100%;*/
background-color:#E0646E;
color:#f1f1f1;
text-transformation: capitalize;
}

#gform_submit_button_1:hover {background-color:#2E5A27;}

#gform_wrapper_1 .gform_fields .gfield input::-webkit-input-placeholder
{
/* Chrome/Opera/Safari */
color: #212121;
}
#gform_wrapper_1 .gform_fields .gfield input::-webkit-input-placeholder {color:#212121;} 

#gform_wrapper_1 .gform_fields .gfield input::-moz-placeholder  {
/* Firefox 19+ */
color: #212121;
}
#gform_wrapper_1 .gform_fields .gfield input::-moz-placeholder {color:#212121;} 

#gform_wrapper_1 .gform_fields .gfield input:-ms-input-placeholder  {
/* IE 10+ */
color: #212121;
}
#gform_wrapper_1 .gform_fields .gfield input:-ms-input-placeholder {color:#212121;} 

#gform_wrapper_1 .gform_fields .gfield input:-moz-placeholder{
/* Firefox 18- */
color: #212121;
}
#gform_wrapper_1 .gform_fields .gfield input:-moz-placeholder {color:#212121;} 